﻿@using MIMS.Portal.Core.Domains;
@using Microsoft.AspNetCore.Http;
@using MIMS.Portal.Commons.Extensions;


<div class="x_panel">
    <div class="x_title">
        <h2>تغییر کلمه عبور  </h2>
        <ul class="nav navbar-right panel_toolbox">
            <li>
                <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
            </li>
            <li>
                <a class="close-link"><i class="fa fa-close"></i></a>
            </li>
        </ul>

        <div class="clearfix"></div>
    </div>
    <div class="x_panel">
        <div class="container">
            <table class="table table-striped">
                <tbody>
                    <tr>
                        <form action="/user/changepassword" method="post">
                            <td colspan="1">
                                <fieldset>

                                    <div class="row form-group">
                                        <label class="col-md-4 control-label">کلمه عبور قبلی:</label>
                                        <div class="col-md-8 inputGroupContainer">
                                            <div class="input-group"><input id="oldpass" name="oldpass" placeholder="کلمه عبور قبلی" class="form-control" required="true" value="" type="text"></div>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-4 control-label">کلمه عبور جدید:</label>
                                        <div class="col-md-8 inputGroupContainer">
                                            <div class="input-group"><input id="newpass" name="newpass" placeholder="کلمه عبور جدید" class="form-control" required="true" value="" type="text"></div>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-4 control-label">تکرار کلمه عبور جدید:</label>
                                        <div class="col-md-8 inputGroupContainer">
                                            <div class="input-group"><input id="repeatnewpass" name="repeatnewpass" placeholder="تکرار کلمه عبور جدید" class="form-control" required="true" value="" type="text"></div>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-md-8 inputGroupContainer">
                                            <button id="btnLogin" type="submit" class="btn ok hvr-shutter-out-horizontal mb-3">ثبت اطلاعات </button>
                                        </div>
                                    </div>
                                </fieldset>
                            </td>


                        </form>
                    </tr>
                </tbody>
            </table>
        </div>
        
    </div>
</div>
